authn:
 - type: kerberos
   realm: ATHENA.MIT.EDU

authz:
 - type: afs
   cell: athena.mit.edu

hosts: # hosts on which VMs run
 - hostname: black-mesa.mit.edu
   ip: 18.181.0.60
 - hostname: torchwood-institute.mit.edu
   ip: 18.181.0.165

apt:
 keyid: AB1A81AA

db:
 uri: postgres://sipb-xen@sipb-xen-dev.mit.edu/sipb_xen
 host: sipb-xen-dev.mit.edu
 port: 5432
 user: sipb-xen
 dbname: sipb_xen

console:
 hostname: xvm-console.mit.edu
 ip: 18.181.0.134

remote:
 hostname: xvm-remote.mit.edu
 ip: 18.181.0.188

dns:
 contact: xvm@mit.edu
 domains:  # first one is advertised
  - xvm.mit.edu
  - dev.xvm.mit.edu
  - servers.csail.mit.edu
 nameservers:
  - hostname: ns1.xvm.mit.edu
    ip: 18.181.0.62
 rootip: 18.181.0.62
 passup:
  - _vlmcs._tcp
 parent: mit.edu

network:
 gateway: 18.181.0.1
 netmask: 255.255.0.0

web:
 baseuri: https://xvm.mit.edu/
 hostname: xvm.mit.edu
 errormail: xvm@mit.edu
 adminacl: system:xvm
 errormail_exclude:
  - price
  - ecprice
  - andersk

svn:
 repopath: /afs/sipb.mit.edu/project/xvm/svn

trac:
 uri: https://xvm.mit.edu/trac/wiki
